<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) PHP-Fusion Inc
| https://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: cytaty_panel.php
| Author: Adi
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
defined('IN_FUSION') || exit;
$locale = fusion_get_locale('', CYTA_LOCALE);
$settings = get_settings('cytaty_panel');

echo "<style>
.cytaty {
   border: " . $settings['border_tablec'] . "px solid " . $settings['bordercolor_tablec'] . ";
   border-collapse: collapse;
   background-color: " . $settings['color_tablec'] . ";
   color: " . $settings['color_text'] . ";
   text-align: center;
   font-weight: bold;
   font-size: " . $settings['size_text'] . "px;
   border-radius: 10px;
   margin: 5px;
}
</style>";
opentable('');
echo '<b>' . $locale['cytaty_title'] . '</b>';
echo '<table width="100%">';
echo '<tr>';
echo '<td>';
echo '<div class="cytaty">';
$linie = file('' . INFUSIONS . 'cytaty_panel/cytatdnia.php');
foreach ($linie as $key => $cytat) {
   if ($key == gmDate("z") + 1) {
      echo $cytat;
   }
}
echo '</div>';
echo '</td>';
echo '</tr>';
echo "</table>";
closetable();
